# $Revision: 1.25 $, $Date: 2002/07/20 20:34:39 $
%include	/usr/lib/rpm/macros.perl
%define		pdir	Time
%define		pnam	Date
Summary:	TimeDate Perl module
Summary(cs):	Modul TimeDate pro Perl
Summary(da):	Perlmodul TimeDate
Summary(de):	TimeDate Perl Modul
Summary(es):	Mdulo de Perl TimeDate
Summary(fr):	Module Perl TimeDate
Summary(it):	Modulo di Perl TimeDate
Summary(ja):	TimeDate Perl ⥸塼
Summary(ko):	TimeDate  
Summary(no):	Perlmodul TimeDate
Summary(pl):	Modu Perla TimeDate
Summary(pt):	Mdulo de Perl TimeDate
Summary(pt_BR):	Mdulo Perl TimeDate
Summary(ru):	  Perl TimeDate
Summary(sv):	TimeDate Perlmodul
Summary(uk):	  Perl TimeDate
Summary(zh_CN):	TimeDate Perl ģ
Name:		perl-TimeDate
Version:	1.1301
Release:	1
License:	GPL
Group:		Development/Languages/Perl
Source0:	ftp://ftp.cpan.org/pub/CPAN/modules/by-module/%{pdir}/%{pdir}%{pnam}-%{version}.tar.gz
BuildRequires:	rpm-perlprov >= 3.0.3-16
BuildArch:	noarch
BuildRoot:	%{tmpdir}/%{name}-%{version}-root-%(id -u -n)

%description
TimeDate contains: Date::Format, Date::Parse, Date::Language,
Time::Zone.

%description -l cs
Modul TimeDate pro Perl.

%description -l da
Perlmodul TimeDate.

%description -l de
TimeDate Perl Modul.

%description -l es
Mdulo de Perl TimeDate.

%description -l fr
Module Perl TimeDate.

%description -l it
Modulo di Perl TimeDate.

%description -l ja
TimeDate Perl ⥸塼

%description -l ko
TimeDate  .

%description -l no
Perlmodul TimeDate.

%description -l pl
TimeDate zawiera moduy: Date::Format, Date::Parse, Date::Language,
Time::Zone.

%description -l pt
Mdulo de Perl TimeDate.

%description -l pt_BR
Mdulo Perl TimeDate.

%description -l ru
  Perl TimeDate.

%description -l sv
TimeDate Perlmodul.

%description -l uk
  Perl TimeDate.

%description -l zh_CN
TimeDate Perl ģ

%prep
%setup -q -n %{pdir}%{pnam}-%{version}

%build
perl Makefile.PL
%{__make}

%install
rm -rf $RPM_BUILD_ROOT

%{__make} install DESTDIR=$RPM_BUILD_ROOT

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(644,root,root,755)
%doc ChangeLog README
%{perl_sitelib}/Date/*.pm
%dir %{perl_sitelib}/Date/Language
%{perl_sitelib}/Date/Language/*.pm
%{perl_sitelib}/Time/*.pm
%{_mandir}/man3/*

%define date    %(echo `LC_ALL="C" date +"%a %b %d %Y"`)
%changelog
* %{date} PLD Team <feedback@pld.org.pl>
All persons listed below can be reached at <cvs_login>@pld.org.pl

$Log: perl-TimeDate.spec,v $
Revision 1.25  2002/07/20 20:34:39  qboosh
- updated to 1.1301

Revision 1.24  2002/07/16 11:37:31  ankry
- cleaning

Revision 1.23  2002/07/16 08:34:12  ankry
- fixed previous commit (%%defines)

Revision 1.22  2002/07/15 23:22:57  ankry
- added translations, standarized Source0 URL
- release 2

Revision 1.21  2002/07/11 22:20:11  qboosh
- new %%doc and cosmetics

Revision 1.20  2002/07/11 08:05:29  depesz
- new version; should work; STBR

Revision 1.19  2002/05/11 14:28:14  kloczek
- s/ftp.perl.org/ftp.cpan.org/ in Source url.

Revision 1.18  2002/03/03 21:00:55  marcus
-rel.5.

Revision 1.17  2002/02/22 23:29:33  kloczek
- removed all Group fields translations (oure rpm now can handle translating
  Group field using gettext).

Revision 1.16  2002/02/10 15:37:15  depesz
adapterized

Revision 1.15  2002/01/18 02:14:33  kloczek
perl -pi -e "s/pld-list\@pld.org.pl/feedback\@pld.org.pl/"

Revision 1.14  2001/11/28 15:20:25  mis
- buildarch noarch; release++

Revision 1.13  2001/04/17 12:17:48  baggins
- release 3
- rebuild with perl 5.6.1

Revision 1.12  2001/04/14 18:00:11  baggins
- removed explicit requirements for perl = %%{version} and %%{perl_sitearch}
  they will be added by rpm if needed

Revision 1.11  2001/01/26 02:15:09  kloczek
- release 2: rebuild against perl 5.6 and use rpm automation.

Revision 1.10  2000/09/18 06:07:40  kloczek
- updated to 1.10.

Revision 1.9  2000/07/13 23:46:37  pius
- rebuild with perl-5.6.0
- release 4

Revision 1.8  2000/06/09 07:55:00  kloczek
- more %%{__make} macros.

Revision 1.7  2000/06/09 07:23:42  kloczek
- added using %%{__make} macro.

Revision 1.6  2000/05/23 18:05:25  kloczek
- spec adapterized.

Revision 1.5  2000/04/01 11:15:33  zagrodzki
- changed all BuildRoot definitons
- removed all applnkdir defs
- changed some prereqs/requires
- removed duplicate empty lines

Revision 1.4  2000/03/28 16:55:02  baggins
- translated kloczkish into english

Revision 1.3  1999/11/07 09:17:09  pius
- fixed required rpm-perlprov version

Revision 1.2  1999/10/30 15:27:08  pius
- added '%include /usr/lib/rpm/macros.perl'
- BuildRequires: rpm-perlprov, perl >= 5.005_03-12
- added missing files

Revision 1.1  1999/10/20 19:46:48  pius
- initial release
